
package de.ivu.elect.exchange.rolle;

import java.util.List;

public interface ExchangeRolleDTO {

  String getName();

  void setName(String name);

  String getBeschreibung();

  void setBeschreibung(String beschreibung);

  List<DefaultExchangePermission> getPermissions();

  void setPermissions(List<DefaultExchangePermission> permissions);
}
